#wb_header { background: transparent none repeat scroll left top; height: 242px; }
#wb_header { height: 242px; }
#wb_main { background: transparent none repeat scroll left top; height: 150px; padding: 0 0 60px 0; }
#wb_main { height: 150px; }
#wb_footer { background: #333438 none repeat scroll left top; height: 60px; }
#wb_footer { height: 60px; }
body { background: #ebe534 none no-repeat scroll center top; }
.wb_sbg { background: transparent none no-repeat scroll center top; }
body, .wb_sbg { min-width: 992px; min-height: 2396px; }
.root { width: 992px; height: 2396px; overflow: visible; }
#wb_element_instance0 { left: 250px; top: -140px; min-width: 300px; width: 300px; min-height: 290px; height: 290px; display: block; z-index: 5; }
#wb_element_instance0 img { width: 300px; height: 290px; position: static; left: 0px; top: 0px; }
#wb_element_instance1 { left: 0px; top: 30px; min-width: 190px; width: 190px; min-height: 70px; height: 70px; display: block; z-index: 10; }
#wb_element_instance2 { left: 830px; top: 0px; min-width: 160px; width: 160px; min-height: 24px; height: 24px; display: block; z-index: 3; }
#wb_element_instance3 { left: 0px; top: 170px; display: block; z-index: 9000; }
#wb_element_instance4 { left: 0px; top: 44px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 242px; }
	#wb_main { height: 150px; }
	#wb_footer { height: 60px; }
	body, .wb_sbg { min-width: 992px; min-height: 512px; }
	.root { width: 992px; height: 512px; overflow: visible; }
	#wb_element_instance0 { left: 250px; top: -140px; min-width: 300px; width: 300px; min-height: 290px; height: 290px; display: block; }
	#wb_element_instance0 img { width: 300px; height: 290px; position: static; left: 0px; top: 0px; }
	#wb_element_instance1 { left: 0px; top: 30px; min-width: 190px; width: 190px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance2 { left: 830px; top: 0px; min-width: 160px; width: 160px; min-height: 24px; height: 24px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 242px; }
	#wb_main { height: 150px; }
	#wb_footer { height: 60px; }
	body, .wb_sbg { min-width: 992px; min-height: 512px; }
	.root { width: 992px; height: 512px; overflow: visible; }
	#wb_element_instance0 { left: 250px; top: -140px; min-width: 300px; width: 300px; min-height: 290px; height: 290px; display: block; }
	#wb_element_instance0 img { width: 300px; height: 290px; position: static; left: 0px; top: 0px; }
	#wb_element_instance1 { left: 0px; top: 30px; min-width: 190px; width: 190px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance2 { left: 830px; top: 0px; min-width: 160px; width: 160px; min-height: 24px; height: 24px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 242px; }
	#wb_main { height: 150px; }
	#wb_footer { height: 60px; }
	body, .wb_sbg { min-width: 992px; min-height: 512px; }
	.root { width: 992px; height: 512px; overflow: visible; }
	#wb_element_instance0 { left: 250px; top: -140px; min-width: 300px; width: 300px; min-height: 290px; height: 290px; display: block; }
	#wb_element_instance0 img { width: 300px; height: 290px; position: static; left: 0px; top: 0px; }
	#wb_element_instance1 { left: 0px; top: 30px; min-width: 190px; width: 190px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance2 { left: 830px; top: 0px; min-width: 160px; width: 160px; min-height: 24px; height: 24px; display: block; }
}
